Application: gvSIG desktop - gvSIG bugs #4566
Error al abrir Vista 3D
07/26/2017 08:05 AM - Alvaro Anguix

Status: Invalid % Done: 0%
Priority: Immediate Spent time: 0.00 hour
Assignee: Lluis Marqués

Category: 3D

Target version: 2.4.0-2830 (rev. org.gvsig.deskiop-2.0.196)

Severity: Blocker Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: 2829 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Da error al intentar crear/abrir una Vista 3D.
Adjunto log

History

#1 - 07/26/2017 10:17 AM - Alvaro Anguix
- File gvSIG.log added

En otro ordenador si abre la Vista 3D pero ni se ven las capas de fondo ni las capas de la Vista.
Ubuntu 17.04
Anado log por si se ve algo.

#2 - 07/26/2017 04:18 PM - Lluis Marqués

- Status changed from New to In progress

#3 - 07/27/2017 07:46 PM - Lluis Marqués

Probado sobre ubuntu 14.04 de x32 y x64 y funciona.
Probado sobre windows 7 32 y 64 bits y funciona.

Tengo problemas con GDAL con ubuntu 15.04 de x64.

Creo que el error es debido a la versién. Intentaré probar el plugin sobre las 17.04 pero no he podido arrancar una maquina virtual, probaré en un
portatil.

Alvaro, ¢podrias volver a reproducir el error y subir el gvSIG-launcher?
#4 - 07/28/2017 08:39 AM - Alvaro Anguix
- File gvSIG-launcher.log added

- File gvSIG-environ.info added
- File gvSIG.log added

05/17/2024 1/2




Subo log, launcher y environ.

#5 - 08/03/2017 07:45 AM - Lluis Marqués

Probado sobre 16.10 y 17.04 de 64 bits y en ambos funciona.

No tengo muy claro la causa del error de no poder abrir ni la vista 3D, quizas sea por la tarjeta gréafica, el driver instalado o las versiones de gluegen y

jogl. Se podria probar alguna demo de WW (https://worldwind.arc.nasa.gov/) y probar si funciona.

Por otra parte, no he podido reproducir el error de abrir la vista y que no se cargue ninguna capa.

#6 - 08/04/2017 11:26 AM - Lluis Marqués
- Status changed from In progress to Invalid

Hablo con Alvaro y se decide marcarlo como invalid. Si posteriormente hay mas usuarios con el mismo problema se abrira de nuevo un ticket.

#7 - 08/04/2017 05:47 PM - Joaquin del Cerro Murciano

- Target version changed from 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2.0.206) to 2.4.0-2830 (rev. org.gvsig.desktop-2.0.196)

Files

gvSIG.log 395 KB 07/26/2017 Alvaro Anguix
gvSIG.log 401 KB 07/26/2017 Alvaro Anguix
gvSIG-environ.info 20.9 KB 07/28/2017 Alvaro Anguix
gvSIG.log 393 KB 07/28/2017 Alvaro Anguix
gvSIG-launcher.log 56.7 KB 07/28/2017 Alvaro Anguix
https://worldwind.arc.nasa.gov/

